@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain) */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img1, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* --------------------------- Reset end ------------------------------- */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
body {
	font: normal 13px/normal "Open Sans", Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-transform: none;
	color: #333;
	background: url(images/back.jpg) repeat-x center top;
}
input, select, textarea {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
.box {
	display: block;
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	max-width: 1000px;
}
#header .right {
	margin: 0px;
	/* padding: 0px; */
	float: right;
}
#header .right p.topmenu {
	font-size: 10px;
	line-height: 20px;
	color: #3d3e52;
	margin: 0px 0px 10px;
	padding: 5px 0px;
	display: block;
	float: right;
}
#header .right p.topmenu a {
	color: #3d3e52;
	text-decoration: none;
	margin: 0px 3px;
	padding: 0px;
}
#header .right p.topmenu a:hover {
	text-decoration: underline;
}
#header .right a.freedelivery {
	clear: both;
	float: right;
	margin: 0px;
	padding: 0px;
}
#header .right a.freedelivery img {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
}
#header .right .user {
	display: block;
	margin: 0px;
	padding: 5px 0px 0px;
	clear: both;
	float: right;
	position: relative;
	z-index: 11;
}
#header .right .user > ul {
	margin: 0px;
	padding: 0px;
}
#header .right .user > ul > li {
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	position: relative;
}
#header .right .user > ul > li > a {
	font: lighter normal 14px/25px "Open Sans Condensed", Arial, Helvetica, sans-serif;
	color: #FFF;
	background: rgba(61,62,82,0.6) url(images/icon_user.png) no-repeat left center;
	text-decoration: none;
	margin: 0px;
	padding: 0px 8px 0px 28px;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
#header .right .user > ul > li.account > a {
	background-image: url(images/icon_user.png);
}
#header .right .user > ul > li.basket > a {
	background-image: url(images/icon_basket.png);
}
#header .right .user > ul > li.wishlist > a {
	background-image: url(images/icon_wishlist.png);
}
#header .right .user > ul > li:hover > a {
	background-color: rgba(61,62,82,0.9);
}
#header .right .user > ul > li > ul {
	background: #505163;
	border-top: 1px solid #FFF;
	position: absolute;
	left: 0px;
	top: 25px;
	display: none;
	margin: 0px;
	padding: 5px 0px;
}
#header .right .user > ul > li:hover > ul {
	display: block;
}
#header .right .user > ul > li > ul > li {
	display: block;
}
#header .right .user > ul > li > ul > li > a {
	color: #FFF;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 15px;
	white-space: nowrap;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
#header .right .user > ul > li > ul > li > a.signin {
	background: #FF0;
	display: block;
	margin: 5px 10px;
	font-size: 16px;
	line-height: 25px;
	color: #333;
	text-align: center;
	padding: 0px;
	text-decoration: none;
}
#header .right .user > ul > li > ul > li > p {
	font-size: 12px;
	color: #FFF;
	display: block;
	margin: 0px;
	padding: 5px 10px;
	white-space: nowrap;
	line-height: 15px;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
#header .right .user > ul > li > ul > li > p a {
	color: #FFF;
	display: inline;
	text-decoration: none;
}
#header .right .user > ul > li > ul > li a:hover {
	text-decoration: underline;
}
#header .center {
	display: block;
	margin: 0px auto;
}
#header .center p.phone {
	color: #3d3e52;
	display: block;
	margin: 0px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: 1px 1px 1px #fff;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
}
#header .center p.phone:before {
	content: " ";
	background: url(images/icon_phone.png) no-repeat center center;
	vertical-align: middle;
	display: inline-block;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	height: 23px;
	width: 17px;
}
#header .center form {
	display: block;
	margin: 0px;
	padding: 5px 0px 0px;
}
#header .center form p {
	background: rgba(61,62,82,0.6);
	display: block;
	margin: 0px;
	padding: 0px;
	height: 25px;
}
#header .center form p label {
	display: none;
}
#header .center form p input {
	border-width: 0px;
	border-style: none;
	display: block;
	margin: 0px;
	padding: 0px 5%;
	float: left;
	background: url(transparent);
	width: 70%;
	font-size: 12px;
	line-height: 25px;
	color: #FFF;
	height: 25px;
}
::-webkit-input-placeholder {
color:#fff;
opacity: 1;
text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
::-moz-placeholder {
color:#fff;
opacity: 1;
text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
} /* firefox 19+ */
:-ms-input-placeholder {
color:#fff;
opacity: 1;
text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
} /* ie */
input:-moz-placeholder {
color:#fff;
opacity: 1;
text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
#header .center form p input[type="submit"] {
	background: url(images/icon_search.png) no-repeat center center;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 20%;
	text-indent: -9999px;
	cursor: pointer;
}
#navigation {
	margin: 0px 0px 20px;
	padding: 0px;
	position: relative;
	z-index: 10;
}
#navigation .box > ul {
	display: block;
	margin: 0px;
	padding: 0px;
	background: #676767;
	background: -moz-linear-gradient(top, #989898 0%, #676767 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #989898), color-stop(100%, #676767));
	background: -webkit-linear-gradient(top, #989898 0%, #676767 100%);
	background: -o-linear-gradient(top, #989898 0%, #676767 100%);
	background: -ms-linear-gradient(top, #989898 0%, #676767 100%);
	background: linear-gradient(to bottom, #989898 0%, #676767 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#989898', endColorstr='#676767', GradientType=0 );
	box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	position: relative;
}
#navigation .box > ul > li {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 16.6%;
	box-sizing: border-box;
	width: auto;
}
#navigation .box > ul > li > a {
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 6px 5px;
	text-align: center;
	border-right: 1px solid rgba(0,0,0,0.1);
	border-left: 1px solid rgba(255,255,255,0.1);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
#navigation .box > ul > li > a.single {
	padding: 13px 5px;
	padding: 13px 16px 13px 17px;
}
#navigation .box > ul > li:hover > a {
	background: #e5e5e5;
	background: -moz-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #e5e5e5 0%, #ffffff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0 );
	color: #333;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
}
#navigation .box > ul > li > ul {
	display: none;
	margin: 0px;
	padding: 10px 0px 0px;
	position: absolute;
	left: 0px;
	top: 40px;
	width: 100%;
	background: #FFF;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	z-index: 2;
}
#navigation .box > ul > li:hover > ul {
	display: block;
}
#navigation .box > ul > li > ul > li {
	display: block;
	margin: 0px 0px 10px;
	padding: 0px;
	float: left;
	width: 16.6%;
}
#navigation .box > ul > li > ul > li > a {
	font-size: 13px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	line-height: 25px;
	text-align: center;
	display: block;
}
#navigation .box > ul > li > ul > li > a img {
	display: block;
	margin: 0px auto;
	padding: 0px;
	width: auto;
	height: auto;
	max-width: 150px;
	max-height: 150px;
	transition: all 500ms;
	transform: scale(1);
}
#navigation .box > ul > li > ul > li > a:hover img {
	transform: scale(1.1);
}
#footer .box {
	background: #e5e5e5;
}
#footer form {
	display: block;
	margin: 0px;
	padding: 0px;
	background: #676767;
	background: -moz-linear-gradient(top, #989898 0%, #676767 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #989898), color-stop(100%, #676767));
	background: -webkit-linear-gradient(top, #989898 0%, #676767 100%);
	background: -o-linear-gradient(top, #989898 0%, #676767 100%);
	background: -ms-linear-gradient(top, #989898 0%, #676767 100%);
	background: linear-gradient(to bottom, #989898 0%, #676767 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#989898', endColorstr='#676767', GradientType=0 );
	box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
#footer form p {
	font-size: 18px;
	line-height: 30px;
	color: #FFF;
	margin: 0px;
	padding: 10px 0px;
	text-align: center;
	display: block;
}
#footer form p label {
	font-size: 18px;
	line-height: 30px;
	margin: 0px 30px 0px 0px;
	padding: 0px;
}
#footer form p input {
	border-width: 0px;
	border-style: none;
	background: #FFF;
	display: inline-block;
	margin: 0px;
	padding: 0px 10px;
	width: 230px;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	color: #666;
}
#footer form p input[type="submit"] {
	font-size: 14px;
	line-height: 30px;
	color: #333;
	background: #c5c5c5;
	margin: 0px;
	padding: 0px;
	width: 90px;
	cursor: pointer;
}
#footer .social {
	margin: 0px;
	/* padding: 2% 0px 2% 0%; */
	float: right;
	/* width: 22%; */
}
#footer ul {
	margin: 0px;
	/* padding: 2% 0px 3% 3%; */
	float: left;
	/* width: 22%; */
}
#footer ul li {
	display: block;
}
#footer ul li h3, #footer .social h3 {
	font-size: 13px;
	font-weight: bold;
	color: #666;
	line-height: 30px;
	display: block;
}
#footer ul li a {
	font-size: 12px;
	line-height: 15px;
	display: block;
	margin: 0px;
	padding: 5px 0px;
	color: #666;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: underline;
}
#footer .social p {
	margin: 0px;
	padding: 10px 0px;
}
#footer .social p a {
	background: url(images/icon_fb.png) no-repeat center center;
	display: inline-block;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	height: 30px;
	width: 30px;
	text-indent: -9999px;
}
#footer .social p a.fb {
	background-image: url(images/icon_fb.png);
}
#footer .social p a.tw {
	background-image: url(images/icon_tw.png);
}
#footer .social p a.goo {
	background-image: url(images/icon_goo.png);
}
#footer .social p a.yt {
	background-image: url(images/icon_yt.png);
}
#footer .social p a.pi {
	background-image: url(images/icon_pi.png);
}
#footer .bottom {
	margin: 0px;
	padding: 0px;
	clear: both;
}
#footer .bottom p {
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
	background: #cecece;
	font-size: 13px;
	color: #666;
	line-height: 50px;
}
#footer .bottom p img {
	vertical-align: middle;
	display: inline-block;
	margin: 0px 5px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
}
#footer .bottom p a {
	color: #666;
	text-decoration: none;
}
#footer .bottom p a:hover {
	text-decoration: underline;
}
#footer .bank {
	display: block;
	margin: 0px;
	padding: 10px 0px;
	clear: both;
	border-top: 1px solid #CECECE;
	text-align: center;
}
#footer .bank p {
	font-size: 12px;
	font-weight: bold;
	color: #666;
	line-height: 20px;
}
#footer .bank p img {
	margin: 2px 0px;
	padding: 0px;
}



#main .box {
	background: #FFF;
	/* padding: 0px; */
}
#main h2 {
	font-size: 25px;
	line-height: 40px;
	font-weight: lighter;
	color: #333;
	display: block;
	margin: 10px 0px;
	padding: 0px;
	clear: both;
}

.mainbanner {
	display: block;
	margin: 0px 0px 20px;
	padding: 0px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.mainbanner img {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	border-width: 0px;
	border-style: none;
	display: block;
}
.tabs {
	margin: 0px 0px 30px;
	padding: 0px;
}
.tabs ul.titles {
	margin: 0px;
	padding: 0px;
	display: block;
}
.tabs ul.titles li {
	margin: 0px;
	padding: 0px;
	float: left;
}
.tabs ul.titles li:before {
	content: "/";
	margin: 0px 10px;
	padding: 0px;
	display: inline-block;
	font-size: 20px;
	line-height: 50px;
	color: #999;
	vertical-align: middle;
}
.tabs ul.titles li:first-child:before {
	display: none;
}
.tabs ul.titles li a {
	font-size: 20px;
	line-height: 50px;
	color: #999;
	text-decoration: none;
	display: inline-block;
	margin: 0px;
	padding: 0px 10px;
	font-weight: lighter;
}
.tabs ul.titles li a:hover {
	color: #333;
}
.tabs ul.titles li a.active {
	font-size: 25px;
	color: #333;
}
.tabs .content {
	margin: 0px;
	padding: 0px;
	clear: both;
	display: none;
}
.tabs .content.activeTab {
	display: block;
}
ul.products {
	margin: 0px;
	padding: 10px 0px;
}
ul.products li {
	margin: 0px 0px 20px;
	padding: 0px;
	float: left;
	display: block;
	width: 25%;
}
ul.products li:nth-child(4n+1) {
	clear: left;
}
ul.products li .photo {
	margin: 0px 0px 5px;
	padding: 0px;
	height: 250px;
	width: 100%;
}
ul.products li .photo img {
	display: block;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
	width: 100%;
	height: auto;
	max-width: 250px;
	max-height: 250px;
	transition: all 500ms;
	transform: scale(1);
}
ul.products li .photo img:hover {
	transform: scale(1.1);
}
ul.products li h3 {
	display: block;
	margin: 0px;
	padding: 0px;
}
ul.products li h3 a {
	color: #3d3f53;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 5px 15px 5px 10px;
	font: normal 18px/20px Georgia, "Times New Roman", Times, serif;
}
ul.products li p.code {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	display: block;
	margin: 0px;
	padding: 0px 10px;
	color: #333;
}
ul.products li p.descr {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	display: block;
	margin: 0px;
	padding: 0px 15px 0px 10px;
	color: #333;
}
ul.products li p.price {
	font-size: 16px;
	line-height: 30px;
	color: #999;
	float: left;
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
ul.products li p.price em {
	font-style: normal;
	background: url(images/icon_oldprice.png) no-repeat center center;
	display: inline-block;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}
ul.products li p.price strong {
	font-weight: lighter;
	color: #3c3e51;
	font-size: 20px;
}
ul.products li a.addtobasket {
	background: url(images/icon_basket2.png) no-repeat center center;
	text-indent: -9999px;
	display: inline-block;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	height: 30px;
	width: 25px;
}
ul.products li a.addtowishlist {
	background: url(images/icon_wishlist2.png) no-repeat center center;
	text-indent: -9999px;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 25px;
}
ul.products li a.removefromwishlist {
	background: url(images/icon_wishlist3.png) no-repeat center center;
	text-indent: -9999px;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 25px;
}
.content ul.products li:nth-child(4n+1), .content ul.products li {
	width: 33.3%;
	clear: none;
	margin-bottom: 30px;
}
.content ul.products li:nth-child(3n+1) {
	clear: left;
}
ul.products.carousel li {
	width: 100% !important;
}
#main .banners {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#main .banners ul {
	display: block;
	margin: 0px;
	padding: 0px;
}
#main .banners ul li {
	margin: 0px 0px 2% 2%;
	padding: 0px;
	float: left;
	width: 32%;
	position: relative;
	display: block;
}
#main .banners ul li a {
	color: #FFF;
	text-decoration: none;
}
#main .banners ul li img {
	border-width: 0px;
	border-style: none;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	display: block;
}
#main .banners ul li:nth-child(3n+1) {
	clear: left;
	margin-left: 0px;
}
#main .banners ul li h3 {
	position: absolute;
	left: 0px;
	bottom: 0px;
	font: normal 18px/20px Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-decoration: none;
	background: rgba(0,0,0,0.5);
	display: block;
	margin: 0px;
	padding: 3%;
	width: 94%;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
#main .brands {
	display: block;
	margin: 0px;
	padding: 10px 0px 30px;
	clear: both;
}
#main .brands ul {
	display: block;
	margin: 0px;
	padding: 0px;
}
#main .brands ul li {
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: relative;
	display: block;
}
#main .brands ul li img {
	display: block;
	margin: 0px auto;
	padding: 0px;
	width: auto;
	height: auto;
	max-width: 80%;
	max-height: 80px;
	border-width: 0px;
	border-style: none;
}
#footer ::-webkit-input-placeholder {
color:#666;
opacity: 1;
text-shadow: none;
}
#footer ::-moz-placeholder {
color:#666;
opacity: 1;
text-shadow: none;
} /* firefox 19+ */
#footer :-ms-input-placeholder {
color:#666;
opacity: 1;
text-shadow: none;
} /* ie */
#footer input:-moz-placeholder {
color:#666;
opacity: 1;
text-shadow: none;
}
#main .path {
	font-size: 12px;
	line-height: 30px;
	border-bottom: 1px solid #e5e5e5;
	margin: 0px 0px 30px;
	padding: 0px;
}
#main .path p {
	margin: 0px;
	padding: 0px 5px;
}
#main .path p a, #main .path p strong {
	color: #666;
	text-decoration: none;
	margin: 0px 5px;
	padding: 0px 10px;
	font-weight: normal;
}
#main .path p a:hover, #main .path p strong {
	color: #333;
}
.sidebar {
	margin: 0px;
	padding: 0px;
	float: left;
	/* width: 24%; */
}
.sidebar + .content {
	float: right;
	/* width: 75%; */
}
.sidebar h3 {
	font-size: 18px;
	line-height: 20px;
	border-bottom: 1px solid #e5e5e5;
	display: block;
	margin: 0px;
	padding: 10px;
	font-weight: lighter;
	color: #333;
}
.sidebar .section {
	margin: 0px 0px 30px;
	padding: 0px;
}
.sidebar .section ul.categories {
	margin: 0px;
	padding: 0px;
}
.sidebar .section ul.categories li {
	margin: 0px;
	padding: 0px;
	display: block;
}
.sidebar .section ul.categories li a {
	font-size: 14px;
	font-weight: lighter;
	color: #666;
	display: block;
	line-height: 20px;
	text-decoration: none;
	margin: 0px;
	padding: 5px 10px;
	border-bottom: 1px solid #e5e5e5;
}
.sidebar .section ul.categories li a:hover, .sidebar .section ul.categories li a.active {
	color: #333;
	background: #f2f2f2;
}
.sidebar .section form p {
	margin: 0px;
	padding: 5px;
	display: block;
	border-bottom: 1px solid #e5e5e5;
	font-size: 14px;
	line-height: 20px;
	color: #666;
}
.sidebar .section form p input, .sidebar .section form p label {
	cursor: pointer;
}
.sidebar .section form p label em {
	font-style: normal;
	color: #999;
	margin-left: 5px;
}
.paging {
	margin: 0px 0px 20px;
	padding: 0px 10px;
	clear: both;
}
ul.products + .paging {
	margin-top: 20px;
	margin-bottom: 40px;
}
.paging p {
	font-size: 12px;
	line-height: 20px;
	color: #666;
	margin: 0px;
	padding: 5px 0px;
	float: left;
	display: block;
}
.paging p + p {
	margin-left: 40px;
}
.paging p a.up {
	display: inline-block;
	margin: 0px 5px;
	padding: 0px;
	height: 8px;
	width: 8px;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	text-indent: -9999px;
	transform: rotate(-45deg);
	position: relative;
	top: 7px;
	overflow: hidden;
}
.paging p a.down {
	display: inline-block;
	margin: 0px 5px;
	padding: 0px;
	height: 8px;
	width: 8px;
	text-indent: -9999px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	transform: rotate(-45deg);
	position: relative;
	top: 3px;
	overflow: hidden;
}
.paging p a:hover {
	border-color: #333;
}
.paging p label {
	line-height: 20px;
}
.paging p select {
	margin: 0px;
	padding: 0px;
	height: 20px;
	border: 1px solid #CCC;
	display: inline-block;
	box-sizing: border-box;
	border-radius: 3px;
	text-align: center;
}
.paging p.pages {
	margin: 0px;
	float: right;
	display: block;
	padding: 5px;
	line-height: 20px;
	height: 20px;
}
.paging p.pages a, .paging p.pages strong {
	margin: 5px;
	padding: 0px;
	float: left;
	height: 10px;
	width: 10px;
	text-indent: -9999px;
	display: block;
	background: #5d607c;
	border-radius: 50%;
	opacity: 0.6;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.paging p.pages a:hover, .paging p.pages strong {
	margin: 2px;
	height: 16px;
	width: 16px;
	opacity: 1
}
.product {
	display: block;
	margin: 0px 0px 40px;
	padding: 0px;
	clear: both;
}
.product .photos {
	margin: 0px;
	padding: 0px;
	float: left;
	/* width: 55%; */
	display: block;
}
.product .data {
	margin: 0px;
	/* padding: 20px 1% 0px 0px;
	width: 39%; */
	float: right;
}
.product .data .title {
	display: block;
	margin: 0px;
	padding: 0px;
	min-height: 300px;
}
#main .product .data h2 {
	font-size: 25px;
	line-height: 30px;
	margin: 5px 0px;
	padding: 0px;
}
.product .data p.code {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
	display: block;
	margin: 0px;
	padding: 0px;
}
.product .data .descr {
	font-size: 12px;
	line-height: 14px;
	color: #666;
	margin: 5px 0px 10px;
	padding: 0px;
}
.product .data .descr p {
	font-size: 12px;
	line-height: 14px;
	color: #666;
}
.product .data p.availability {
	font-size: 14px;
	line-height: 40px;
	font-weight: bold;
	color: #333;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
}
.product .data h3 {
	font-size: 14px;
	line-height: 40px;
	font-weight: bold;
	color: #333;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
}
.product .data .bottom {
	margin: 0px;
	padding: 0px 0px 10px;
	clear: both;
	border-bottom: 1px solid #e5e5e5;
}
.product .data .bottom p {
	float: left;
	display: block;
}
.product .data .bottom p.quantity {
	width: 20%;
}
.product .data .bottom p.buttons {
	float: right;
}
.product .data .bottom p.price {
	width: 30%;
	padding: 30px 0px 0px;
	font-size: 16px;
	line-height: 16px;
	color: #666;
	text-align: right;
}
.product .data .bottom p.price em {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	font-style: normal;
	background: url(images/icon_oldprice.png) no-repeat center center;
}
.product .data .bottom p.price strong {
	font-size: 25px;
	line-height: 24px;
	font-weight: normal;
	color: #3c3e51;
}
.product .data .bottom p label {
	font-size: 12px;
	line-height: 30px;
	color: #666666;
	display: block;
}
.product .data .bottom p select {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 40px;
	width: 80px;
	border: 1px solid #CCC;
	font-size: 20px;
	text-align: center;
	display: block;
}
.product .data .bottom p.buttons a.addtowishlist, .product .data .bottom p.buttons a.removefromwishlist {
	font-size: 12px;
	line-height: 30px;
	color: #666;
	text-decoration: none;
	display: block;
	float: right;
	white-space: nowrap;
}
.product .data .bottom p.buttons a.addtowishlist:hover, .product .data .bottom p.buttons a.removefromwishlist:hover {
	text-decoration: underline;
}
.product .data .bottom p.buttons a.addtobasket {
	font-size: 20px;
	line-height: 40px;
	color: #e9b80c;
	text-decoration: none;
	display: block;
	float: right;
	margin: 0px;
	padding: 0px 0px 0px 50px;
	clear: both;
	white-space: nowrap;
	background: #4b4d65 url(images/icon_basket3.png) no-repeat 5px center;
	font-weight: normal;
	width: 120px;
}
.product .data .options {
	margin: 0px;
	padding: 0px;
	clear: both;
}
.product .data .options p {
	margin: 0px 0px 10px;
	padding: 0px 0px 20px;
	clear: both;
	position: relative;
}
.product .data .options p input[type="radio"] {
	display: none;
}
.product .data .options p label {
	display: inline-block;
	margin: 0px 2px 0px 0px;
	padding: 0px;
	height: 15px;
	width: 15px;
	background: #e5e5e5;
	cursor: pointer;
	border: 1px solid #CCC;
}
.product .data .options p label img {
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 15px;
}
.product .data .options p input[type="radio"]:checked + label {
	border: 1px solid #333;
}
.product .data .options p label span {
	font-size: 11px;
	line-height: 20px;
	color: #333;
	position: absolute;
	display: none;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 20px;
	cursor: default;
}
.product .data .options p input[type="radio"]:checked + label span {
	display: block;
}
.product .photos .bigphoto {
	margin: 0px 0px 10px;
	padding: 0px;
	/* height: 500px;
	width: 100%; */
}
.product .photos .bigphoto img {
	display: block;
	margin: 0px auto;
	padding: 0px;
	/* height: auto;
	width: auto;
	max-height: 500px;
	max-width: 500px; */
	border-width: 0px;
	border-style: none;
}
.product .photos ul.thumbs {
	margin: 0px;
	padding: 0px;
}
.product .photos ul.thumbs li {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 50px;
	border: 1px solid #b2b2b2;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.product .photos ul.thumbs li img {
	display: block;
	margin: 0px auto;
	padding: 0px;
	height: auto;
	width: auto;
	max-height: 50px;
	max-width: 50px;
	border-width: 0px;
	border-style: none;
}
.content ul.categories {
	margin: 0px 0px 20px;
	padding: 0px;
}
.content ul.categories li {
	margin: 0px 0px 20px;
	padding: 0px;
	float: left;
	width: 25%;
	display: block;
}
.content ul.categories li:nth-child(4n+1) {
	clear: left;
}
.content ul.categories li img {
	margin: 5px auto;
	padding: 0px;
	height: auto;
	width: 100%;
	display: block;
	transition: all 500ms;
	transform: scale(1);
}
.content ul.categories li a:hover img {
	transform: scale(1.1);
}
.content ul.categories li a {
	display: block;
	margin: 0px auto;
	padding: 0px;
	width: 80%;
	text-align: center;
	color: #3D3F53;
	text-decoration: none;
	font: normal 18px/25px Georgia, "Times New Roman", Times, serif;
	text-transform: capitalize;
}
#main > .box > .content > .textbox {
	margin: 0px 20px;
	padding-top: 0px;
}
.textbox h2 {
	font-size: 25px;
	line-height: 40px;
	font-weight: lighter;
	color: #333;
	display: block;
	margin: 10px 0px;
	padding: 0px;
	clear: both;
}
.textbox h3 {
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
	color: #333;
	display: block;
	margin: 10px 0px;
	padding: 0px;
	clear: both;
}
.textbox h4 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
	display: block;
	margin: 10px 0px;
	padding: 0px;
	clear: both;
}


.textbox p {
	font-size: 14px;
	line-height: 20px;
	color: #333;
	margin: 10px 0px 20px;
	padding: 0px;
}
.textbox ul {
 font-size: 14px;
 line-height: 20px;
 color: #333;
 margin: 20px 0px;
 padding: 0px 0px 0px 20px;
 list-style: disc;
}
.textbox ol, .textbox ul {
	font-size: 14px;
	line-height: 20px;
	color: #333;
	margin: 20px 0px;
	padding: 0px 0px 0px 20px;
	list-style: disc;
}
.textbox ol li, .textbox ul li {
	margin-bottom: 5px;
}
.textbox ol {
	list-style: decimal;
}

.content ul.categories li {
    width: 25%;
}
@media all and (max-width:991px) {
    .content ul.categories li, .content ul.products li:nth-child(4n+1), .content ul.products li {
        width: 50%;
    }
}
@media all and (max-width:576px) {
    .content ul.categories li, .content ul.products li:nth-child(4n+1), .content ul.products li {
        width: 100%;
    }
}
@media all and (max-width:991px) {
    #header .right .user > ul > li.account > a, #header .right .user > ul > li.basket > a, #header .right .user > ul > li.wishlist > a {
        min-height: 25px;
        min-width: 25px;
        background-position: center!important;
    }    
}

.user li.basket a span q {
	background-color: white;
    color: #000;
    border-radius: 50%;
    width: 19px!important;
    height: 19px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-left: 3px;
	padding-right: 1px;
    padding-bottom: 1px;
}




/* Changes 2025-11-20 */
#header h1, #header h1 a, #header h1 img {
	display: block;
	margin: 0;
}
#header h1 {
	margin-top: 20px;
}
#header h1 img {
	margin: 0 auto 0 0 !important;	
}
#navigation .box > ul {
	--color01: #4f6d90;
	--color02: #7e9cbf;
    background: var(--color01);
    background: -moz-linear-gradient(top, var(--color02) 0%, var(--color01) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, var(--color02)), color-stop(100%, var(--color01)));
    background: -webkit-linear-gradient(top, var(--color02) 0%, var(--color01) 100%);
    background: -o-linear-gradient(top, var(--color02) 0%, var(--color01) 100%);
    background: -ms-linear-gradient(top, var(--color02) 0%, var(--color01) 100%);
    background: linear-gradient(to bottom, var(--color02) 0%, var(--color01) 100%);
}

@media (max-width: 768px) {
	#header h1 img {
		margin: 0 auto !important;	
	}
	#header h1 {
		margin-top: 0px;
	}
	#header .center:has(>p.phone) {
		padding-top: 0px !important;
	}
}


/* Changes 2026-03-30 */
#header .center p.phone,
#header .right a.freedelivery {
    display: none;
}
#header > .box > .row {
    align-items: center;
}
#main .brands {
    display: none;
}
ul.products li p.price {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.05em;
}
ul.products li p.price strong {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.05em;
}
.product .data .bottom p.price strong {
    font-size: 25px;
    font-weight: 700;
    letter-spacing: -0.05em;
}

/* overpanel */
.overpanel {
    display: flex;
    display1: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
}
.overpanel .box {
    width: 90%;
    max-width: 800px;
    background-color: #fff;
    padding: 20px;
    position: relative;
}
.overpanel .box a.close {
    display: block;
    position: absolute;
    inset: 0 0 auto auto;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    overflow: hidden;
    
    &::before, &::after {
        content: "";
        display: block;
        width: 15px;
        height: 0;
        border-top: 2px solid #000;
        transform: rotate(45deg);
        position: absolute;
        inset: 15px auto auto 7px;
    }
    &::after {
        transform: rotate(-45deg);
    }
}
.overpanel .box .stock-offer h3 {
    text-align: center;
    margin: 5em 2em;
    font-size: 1.75rem;
}
@media (max-width: 600px) {
    .overpanel .box .stock-offer h3 {
        font-size: 1.5rem;
    }
}
@media (max-width: 450px) {
    .overpanel .box .stock-offer h3 {
        font-size: 1.2rem;
    }
}















